/*
 * JBoss, the OpenSource J2EE webOS
 *
 * Distributable under LGPL license.
 * See terms of license at gnu.org.
 */
package org.jboss.test.helloiiop.interfaces;

/** A serializable data object for testing data passed to an EJB.
 *   @author Scott.Stark@jboss.org
 *   @version $Revision: 1.1.26.2 $
 */
public class HelloData
   implements java.io.Serializable
{
   static final long serialVersionUID = -7630958223133287049L;
   private String name;

   public String getName()
   {
      return name;
   }
   public void setName(String name)
   {
      this.name = name;
   }
}
